@charset "utf-8";

/* -----------------------------------------------------------------------------

	カテゴリートップ

----------------------------------------------------------------------------- */
.categoryTop .mv:before {
	background-image: url(../products/img/bg_mv.jpg);
}
.categoryTop .mv h2 {
	text-shadow:0px 0px 10px #b8c1bd;
}
.categoryTop p {
	margin-bottom: 10px;
	text-align: center;
}
.categoryTop section.catch p {
	margin-bottom: 30px;
	text-align: center;
	color: #009ce7;
	font-size: 260%;
	font-weight: bold;
	line-height: 1.6;
}
.products section.message p {
	margin-bottom: 40px;
	font-size: 150%;
	line-height: 1.8;
	text-align: center;
}
.categoryTop section.message figure {
	text-align: center;
}
/*.categoryTop .contentsBox ul {
	float: left;
}*/
.categoryTop .contentsBox ul li {
	display: block;
	width: 100%;
	margin: 0;
	overflow: hidden;
	border-top: 1px dotted #ccc;
}
.categoryTop .contentsBox ul li:last-child {
	border-bottom: 1px dotted #ccc;
}
.categoryTop .contentsBox.highpolymer ul li {
	background: url(/e/common/img/icon_arrow11.png) no-repeat 95% center;
}
.categoryTop .contentsBox.function ul li {
	background: url(/e/common/img/icon_arrow10.png) no-repeat 95% center;
}
.categoryTop .contentsBox.fiber ul li {
	background: url(/e/common/img/icon_arrow02.png) no-repeat 95% center;
}
.categoryTop .contentsBox ul li a {
	display: inline-block;
	width: 100%;
	padding: 10px 0 10px 10px;
}
.categoryTop .contentsBox.highpolymer ul li a:hover {
	background: rgba(0,128,188,0.70) url(/e/common/img/icon_arrow01.png) no-repeat 92% center;
	color: #fff;
}
.categoryTop .contentsBox.function ul li a:hover {
	background: rgba(243,56,117,0.70) url(/e/common/img/icon_arrow01.png) no-repeat 92% center;
	color: #fff;
}
.categoryTop .contentsBox.fiber ul li a:hover {
	background: rgba(148,148,148,0.70) url(/e/common/img/icon_arrow01.png) no-repeat 92% center;
	color: #fff;
}
.categoryTop .contentsBox ul li a span {
	display: block;
	padding-top: 17px;
	font-size: 150%;
}
.categoryTop .contentsBox ul li a span.row2 {
	padding-top: 5px;
}
.categoryTop .contentsBox ul li a img {
	display: block;
	margin-right: 15px;
	float: left;
}
/* -----------------------------------------------------------------------------

事業・製品紹介

----------------------------------------------------------------------------- */
.plmr-bis p,
.mtrl-bis p,
.fbtx-bis p {
	margin-bottom: 30px;
}
.contentsBox {
	display: block;
	width: 300px;
	float: left;
	/*margin: 0 49px 115px 0;*/
	margin: 0 100px 115px 0;
}
.contentsBox:nth-child(2n) {
	margin-right: 0;
}
.contentsBox p {
	text-align: left;
	height: 240px;
}
.contentsBox figure img {
	width: 300px;
	height: 220px;
}
/* #creation
---------------------------------------------*/
#creation .linkBox {
	margin-bottom: 20px;
}
#creation .linkBox .linkBoxInner {
	position: relative;
	overflow: hidden;
	height: 220px;
}
#creation .linkBox .linkBoxInner img {
	display: block;
	width: 300px;
	height: 220px;

}
#creation .linkBox h3 > span {
	text-align: center;
	font-weight: normal;
	line-height: 1.6;
	display: block;
	padding: 50px 0;
	font-size: 200%;
}
#creation .linkBox.highpolymer h3 > span {
	background-repeat: no-repeat;
background-position: center center;
background-image: url(/e/img/bg_creation01.png);
background-size: contain;
}
#creation .linkBox.function h3 > span {
	background-repeat: no-repeat;
background-position: center center;
background-image: url(/e/img/bg_creation02.png);
background-size: contain;
}
#creation .linkBox.fiber h3 > span {
	background-repeat: no-repeat;
background-position: center center;
background-image: url(/e/img/bg_creation03.png);
background-size: contain;
}
/*
商品リスト
---------------------------------------------------*/
.products main  ul {
	overflow: hidden;
}
.products main ul li {
	display: block;
	float: left;
}
.products main ul.type li {
	display: block;
	float: left;
	width: 222px;
	margin: 0 20px 10px 0;
}
.products main ul.type li:nth-child(3n) {
	margin-right: 0;
}
.products main ul li figure {
	margin-bottom: 10px;
}
.products main h4.font {
	display: block;
	margin: 20px 0 10px;
	font-size: 160%;
	font-weight: normal;
}
.products main ul.type li a {
	color: #333;
	text-decoration: none;
}
.products main ul.type li a h4 {
	text-decoration: underline;
}
.products main ul.type li a:hover h4 {
	text-decoration: none;
}
.products main ul.type li a:hover figure {
	opacity:0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
}
.products main ul li div {
	clear: both;
}
/*
関連リンク
---------------------------------------------------*/
.products dl.coherenceBox {
	margin-bottom: 60px;
}
.products dl.coherenceBox dt {
	display: block;
	padding: 21px 0 21px 0;
	background: #009ce7;
	color: #fff;
	float: left;
	font-size: 163%;
	text-align: center;
	width: 160px;
}
.products dl.coherenceBox dd {
	border: 1px solid #d7d7d7;
	padding: 15px 20px 5px 20px;
	margin-left: 160px;
}
.products dl.coherenceBox dd span.btn {
	display: inline-block;
	margin: 0 6px 11px 0;
}
.products dl.coherenceBox dd span.btn a {
	display: block;
	padding: 8px 37px 5px 15px;
	background: #e6e6e6 url(/e/common/img/icon_blank.png) no-repeat 92% center;
	border-radius: 3px;
	color: #333;
	text-decoration: none;
}
.products dl.coherenceBox dd span.btn.long a {
	background: #e6e6e6 url(/e/common/img/icon_blank.png) no-repeat 97% center;
}
/* -----------------------------------------------------------------------------

	高分子事業

----------------------------------------------------------------------------- */
.products.plmr-bis section.mv {
	height: 290px;
	margin-bottom: 30px;
	color: #fff;
	background: url(/e/products/plmr-bis/img/bg_plmr-bis.jpg) no-repeat;
}
.products section.mv dt {
	width: 300px;
	margin-bottom: 35px;
	text-align: left;
	font-size: 260%;
	padding: 20px 80px 0 35px;
	letter-spacing: 3px;
}
.products section.mv dt span {
	display: block;
	font-size: 46%;
	letter-spacing: 0;
}
.products section.mv dd {
	padding: 0 80px 0 35px;
	font-size: 100%;
	margin: -10px 0 0;
}
.products section.mv dd span {
	display: block;
	font-size: 180%;
	margin-bottom: 10px;
}

/* -----------------------------------------------------------------------------

	機能材事業

----------------------------------------------------------------------------- */
.mtrl-bis section.mv {
	height: 290px;
	margin-bottom: 30px;
	color: #fff;
	background: url(/e/products/mtrl-bis/img/bg_mtrl-bis.jpg) no-repeat;
}

/* -----------------------------------------------------------------------------

	繊維事業

----------------------------------------------------------------------------- */
.fbtx-bis section.mv {
	height: 290px;
	margin-bottom: 30px;
	color: #fff;
	background: url(/e/products/fbtx-bis/img/bg_fbtx-bis.jpg) no-repeat;
}

/* -----------------------------------------------------------------------------

製品一覧

----------------------------------------------------------------------------- */
/* -----------------------------------------------------------------------------
	タブ
----------------------------------------------------------------------------- */
.list .tab {
	border-top: 1px solid #009de4;
	border-bottom: 1px solid #009de4;
	display: block;
	margin: 0 0 25px;
	width: 100%;
}
.list .tab li {
	display: inline-table;
	float: left;
	width: 235px;
	position: relative;
	text-align: center;
	color: #009de4;
	line-height: 75px;
	font-size: 160%;
	border-right: 1px solid #009de4;
	background: url(/e/common/img/icon_arrow_down01.png) no-repeat center 64px;
}
.list .tab li:first-child {
	border-left: 1px solid #009de4;
	width: 236px;
}
.tab li:hover,
.tab li.active {
	background: #009de4;
	color: #fff;
	cursor: pointer;
}
.list .tab li.active:after {
	content: "";
	display: block;
	width: 22px;
	height: 9px;
	background: url(/e/common/img/bg_tab_arrow01.png) no-repeat;
	position: absolute;
	top: 100%;
	left: 50%;
	margin: 0 0 0 -11px;
}
.list .tab li:hover,
.list .tab li.active {
	color: #fff;
	background: #009ce7;
}

.list .tab li span {
	display: table-cell;
	height: 75px;
	text-align: center;
	vertical-align: middle;
}

.sub main > p > a {
	font-size: 14px;
	display: inline-block;
	padding: 8px 30px 5px 15px;
	text-decoration: none;
	color: #fff;
	background: #b3b3b3 url(/e/common/img/icon_arrow_anchor.png) 180px center no-repeat;
}
.sub main > p > a:hover {
	opacity: 0.8;
}

/* tabBox */
.tabBox section + section {
	margin-top: 0;
}
.list ul.anchor {
	overflow: hidden;
	margin-bottom: 10px;
}
.list .tabBox {
	display: none;
	margin-bottom: 50px;
}
.list .tabBox:nth-of-type(1) {
	display: block;
}
.list .tabBox .productsList + h3 {
	margin-top: 28px;
}
.list .tabBox section + h4 {
	margin-top: 30px;
}

.list .tabBox .productsList ul li {
	width: 222px;
	float: left;
	margin: 0 22px 10px 0;
}
.list .tabBox .productsList ul li:nth-child(3n) {
	margin-right: 0;
}
.list .tabBox .productsList ul li a {
	display: block;
	text-align: center;
}
.list .tabBox .productsList ul li a:hover,
.list .tabBox .productsList ul li a:hover span {
	opacity: 1;
	text-decoration: none;
}
.list .tabBox .productsList ul li a span {
	display: block;
	padding: 10px 0;
	font-size: 105%;
	font-weight: bold;
	text-decoration: underline;
	color: #333;
}
